#singleLeft {
	width: 390px;
	float: left;
}

#singleRight {
	width: 250px;
	float: right;	
}

#singleAd {
	margin-bottom: 5px;
}

#player {

}

.artistBlock {
	border-bottom:1px dotted #ddd;
	padding: 10px 0;
	overflow: hidden;
}

.artistBlock .thumb {
	float: left;
	width: 93px;
	margin-left: 2px;
}

.artistBlock .thumb img{
	display: block;
	padding: 2px;
	border-radius: 2px;
	background: #fff;
	box-shadow: 0 0 2px #aaa;
}

.artistBlock .detail {
	float: right;
	width: 155px;
}

.artistBlock h3 {
	margin-bottom:4px;
	background:url(images/sprite.png) 0 -820px;
	padding-left: 14px;
}

.artistBlock h3 a {
	color:#333;
	font-size: 15px;
}

.tags {
	clear: both;
	border-bottom:1px dotted #ddd;
	padding: 10px 0 5px;
	margin-bottom: 10px;
}

.tags h2 {
	margin-bottom: 5px;
}

#single .tags li {
	background: url(images/sprite.png) 0 -860px no-repeat;
	padding-left:22px;
	line-height: 24px;
}

#single .meta {
	overflow:hidden;
	list-style:none;
	border-bottom:1px dotted #ddd;
}

#single .meta li
{
	margin-left:0;
	margin-right:10px;
	margin-bottom: 10px;
	line-height:16px;
	padding-left: 16px;
}

#single .meta .comment {
    background:url(images/sprite.png) 0 -660px no-repeat;
}

#single .meta .hit {
    background:url(images/sprite.png) 0 -700px no-repeat;
}

#single .meta .date {
    background:url(images/sprite.png) 0 -740px no-repeat;
}

#single .meta .author {
    background:url(images/sprite.png) 0 -620px no-repeat;
}

#single .meta .category {
    background:url(images/sprite.png) 0 -580px no-repeat;
}

/* Related */

#related {
	border-bottom:1px dotted #ddd;
	padding: 5px 0;
}

#related h2 {
	margin-bottom: 5px;
}

#related li {
	background: url(images/sprite.png) -3px -385px no-repeat;
	padding-left:20px;
	line-height: 26px;
}

/* Like */

#safir-like {
	position: absolute;
	top: 14px;
	right: 10px;
	font-weight: bold;
	line-height: 15px;
	font-size: 14px;
	font-family: arial, sans-serif;
	color: #666;
}

#safir-like a {
	text-indent: -9999px;
	width: 17px;
	height: 15px;
	display: block;
	float: left;
	margin-right: 3px;
	background: url(images/sprite.png) 0 -540px no-repeat;
}

/* Share */ 

#share {
	display: none;
	position: absolute;
	width: 60px;
	padding: 10px;
	top: 113px;
	left: -81px;
	background: #fff;
	border: 1px solid #E7DEDE;
	border-right: none;
	border-radius: 5px 0 0 5px;
	text-align: center;
}

/* Comments */

#comments ol
{
	list-style:none;
	margin:0;
}

#comments ol.children {
	border-top:1px dotted #e0e0e0;
	padding-top: 10px;
}

#comments li {
	line-height:1.5;
	clear:both;
	overflow:hidden;
	border-top:1px dotted #e0e0e0;
	padding-top: 10px;
}

#comments li:first-child
{
	border-top:none;
	padding-top: 0;
}

#comments li li
{
	margin-left:58px;
}

#comments h3
{
	font-size:17px;
	margin-bottom:15px;
}

#reply-title
{
	line-height:1;
}

#comments small
{
	font-size:13px;
}

#respond
{
	margin-top:20px;
}

#comments div.comment-body
{
	overflow:hidden;
}

#comments div.comment-body p
{
	color:#333;
	font-size: 12px;
	font-family: Arial, sans-serif;
	text-align: justify;
}

#comments div.reply
{
	clear:both;
	font-size: 11px;
}

#comments div.reply a.comment-reply-link
{
	display:block;
	float:right;
}

.commentlist .avatar
{
	float:left;
	background:#FFF;
	border:1px solid #CCC;
	margin-right: 5px;
	padding:1px;
}

.commentlist .comment-author cite
{
	font-weight: bold;
	font-style:normal;
}

.commentlist .comment-meta
{
	color:#999;
	font-size:12px;
}
.commentlist .comment-meta a {
	color:#999;
}

#comments textarea,#comments input#author,#comments input#email,#comments input#url
{
	background:#fdfdfd;
	color:#666;
	margin-bottom:5px;
	border:1px solid #CCC;
	font-family:pf_beausans_proregular, Arial, sans-serif;
	border-radius:4px;
	padding:5px;
}

input#submit
{
	text-align:center;
	color:#000;
	cursor:pointer;
	border:none;
	border-radius:3px;
	box-shadow:0 0 2px #333;
	font-size:13px;
	margin:5px 0 2px 2px;
	padding:6px 10px;
}

input#submit:hover
{
	background:#ddd;
}

#comments p.warning
{
	color:red;
	font-style:italic;
}

#comments p#author,#comments p#email,#comments p#url
{
	line-height:1;
	margin:0 0 10px;
	padding:0;
}

#comments input#author,#comments input#email,#comments input#url
{
	width:200px;
}

#comments textarea
{
	display:block;
	width:638px;
	clear:both;
	font-size: 13px;
}

#comments label
{
	color:#999;
	margin-left:5px;
}

/* Custom Classes */

img.alignleft
{
	border:1px solid #cdc;
	float:left;
	margin:0 10px 10px 0;
	padding:1px;
}

img.alignright
{
	border:1px solid #cdc;
	float:right;
	margin:0 0 10px 10px;
	padding:1px;
}

.alignleft
{
	float:left;
}

.alignright
{
	float:right;
}

#comments .says,#comments p.nocomments
{
	display:none;
}
